RubyGems Navigation menu

logstash-filter-elapsed 4.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.1.0 - July 31, 2018 (13 KB)
  2. 4.0.5 - June 07, 2018 (12.5 KB)
  3. 4.0.4 - November 13, 2017 (12.5 KB)
  4. 4.0.3 - August 15, 2017 (12.5 KB)
  5. 4.0.2 - June 23, 2017 (12.5 KB)
Show all versions (18 total)

Development Dependencies (1):

Authors:

  • Elastic

Owners:

SHA 256 checksum:

36efa4f17ee88aec776380def76cf698937fedaf2713195aa0ed674f2bb3d62a

Total downloads 108,217

For this version 35,126

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: